<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='EMP'>
/****************************************************************************/
/* EMP ( 従業員ﾏｽﾀ )                                                        */
/* Created : 2021/06/29 14:03:37                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE EMP DROP CONSTRAINT PK_EMP
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE EMP ADD CONSTRAINT PK_EMP PRIMARY KEY ( EMPNO )
USING INDEX TABLESPACE GETBL01
STORAGE( INITIAL 64K )

</EXEC_SQL>

<EXEC_SQL>
DROP INDEX EMP_SB
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX EMP_SB ON EMP( DEPTNO,ENAME )
TABLESPACE GETBL01
STORAGE( INITIAL 64K )

</EXEC_SQL>
</ROWSET>
